<%@ Page Language="C#" AutoEventWireup="true" Codebehind="activepointscard_default.aspx.cs" Inherits="JumbotCms.WebFile.Customer._activepointscard_index" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html   xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta   http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta   name="robots" content="noindex, nofollow" />
<meta   http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />
<title>激活点卡 - <%=site.Name %></title>
<script type="text/javascript" src="../_libs/jquery.tools.pack.js"></script>
<script type="text/javascript" src="../_data/jcmsV4.x.js"></script>
<link   type="text/css" rel="stylesheet" href="../_data/jcmsV4.x.css" />


<script type="text/javascript">
(function(){
	$(document).ready(function(){
		$('#activepointscardForm').ajaxForm({
			beforeSubmit: JumbotCms.AjaxFormSubmit,
			success :function(data){
				JumbotCms.Eval(data);
			}
		}); 
		$.formValidator.initConfig({onError:function(msg){alert(msg);}});
		$("#txtCardNumber")
			.formValidator({tipid:"tipCardNumber",onshow:"请输入10-16个字符",onfocus:"请输入10-16个字符",oncorrect:"OK"})
			.InputValidator({min:10,max:16,onerror:"请输入10-16个字符"});
		$("#txtCardPassword")
			.formValidator({tipid:"tipCardPassword",onshow:"请输入6-12个字符",onfocus:"请输入6-12个字符",oncorrect:"OK"})
			.InputValidator({min:6,max:12,onerror:"请输入6-12个字符"});
	});
	//Form验证
	JumbotCms.AjaxFormSubmit=function(item){
		try{
			if(jQuery.formValidator.PageIsValid('1'))
			{
				JumbotCms.Loading.show("正在处理，请稍等...");
				return true;
			}else{
				return false;
			}
		}catch(e){
			return false;
		}
	};
})();
</script>
</head>
<body>
<style>
@import url(../style/member/style.v4.css);
#ucmenu{width:600px;}
</style>
<iframe frameborder="0" scrolling="no" src="../user/index_default.aspx?do=header" width="100%" height="76" marginwidth="0" marginheight="0" hspace="0" vspace="0" id="ifheader"></iframe>
<!--顶部结束,中框架开始-->
<div id="user_content">
	<!--menu-->
	<div class="user_menu">
		<iframe frameborder="0" scrolling="no" src="index_default.aspx?do=left" width="176" height="700" name="iFrame1"  marginwidth="0" marginheight="0" hspace="0" vspace="0" id="ifleft"></iframe>
	</div>
	<script type="text/javascript">
function reinitIframe(str){
	var iframe = document.getElementById(str);
	try{
		var bHeight = iframe.contentWindow.document.body.scrollHeight;
		var dHeight = iframe.contentWindow.document.documentElement.scrollHeight;
		var height = Math.max(bHeight, dHeight);
		iframe.height =  height;
	}catch (ex){}
}
window.setInterval("reinitIframe('ifleft')", 200);
</script>
	<!--右侧功能细分区-->
	<div id="function_box">
		<div class="nav_two">
			<ul>
				<li><a href="consume_default.aspx?mod=customer">支出明细</a></li>
				<li><a href="applylist_default.aspx?mod=customer">过往申请</a></li>
				<li><a href="buypoints_default.aspx?mod=customer">账户充值</a></li>
				<li class="currently"><a>激活点卡</a></li>
				<li><a href="vipapply_default.aspx?mod=customer">我要包年</a></li>
			</ul>
			<div class="clear"></div>
		</div>
		<div>
			<form id="activepointscardForm" name="form1" method="post" action="activepointscard_ajax.aspx?oper=save">
				<table style="width:100%;" border="0" cellspacing="4" cellpadding="4" id="studio">
					<tr>
						<td height="30" align="right">点卡帐号：</td>
						<td><input type="text" class="inputss" style="width:240px;" name="txtCardNumber" id="txtCardNumber" value="" /></td>
						<td><span id="tipCardNumber" style="width:200px;"> </span></td>
					</tr>
					<tr>
						<td height="30" align="right">点卡密码：</td>
						<td><input type="text" class="inputss" style="width:240px;" name="txtCardPassword" id="txtCardPassword" value="" /></td>
						<td><span id="tipCardPassword" style="width:200px;"> </span></td>
					</tr>
					<tr>
						<td colspan="3" align="center" valign="bottom"><input type="submit" id="btnSave" value="提交激活" class="button" />
							<a href="../user/index_default.aspx">取消</a></td>
					</tr>
				</table>
			</form>
			<div class="clear"></div>
		</div>
		<div class="clear"></div>
	</div>
	<div class="clear"></div>
</div>
<iframe frameborder="0" scrolling="no" src="../user/index_default.aspx?do=footer" width="100%" height="50" marginwidth="0" marginheight="0" hspace="0" vspace="0" id="iffooter"></iframe>
</body>
</html>

